<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="3.4" method="upgrade">
<name>Gallery PKG</name>
<author>www.ordasoft.com /Roman Akoev(akoevroman@gmail.com),Andrey Kvasnevskiy(akbet@mail.ru)</author>
<authorEmail>support@ordasoft.com</authorEmail>
<creationDate>July 2026</creationDate>
<copyright>OrdaSoft</copyright>
<packagename>Gallery PKG</packagename>
<license>GNU General Public License version 2 or later</license>
<version>6.2.5 Light</version>
<url>https://ordasoft.com/joomla-gallery</url>
<authorUrl>https://ordasoft.com/joomla-gallery</authorUrl>
<description><![CDATA[<img style="width:515px; display: block; margin: 0 auto;" src="../administrator/components/com_osgallery/assets/images/os-image-gallery.png">]]></description>
<files folder="packages">
    <folder type="component" id="com_osgallery">com_osgallery_light</folder>
    <folder type="plugin" id="osgallery_system" group="system">plg_osgallery_system</folder>
    <folder type="module" id="mod_osgallery_search" client="site">mod_osgallery_search</folder>
   <folder type="module" id="mod_osgallery" client="site">mod_osgallery</folder>
</files>

<updateservers>
    <server type="extension" priority="1" name="Gallery`s Update">http://ordasoft.com/xml_update/osgallery_update_free.xml</server>
  </updateservers>
</extension>
